.clinical-knowledge-hub .additional-block {
    display: flex;
    flex-direction: row;
    max-width: 1720px;
    margin: 0 auto;
    gap: 16px;
    padding: 100px 0;
}

.clinical-knowledge-hub .additional-block .explore-info {
    width: 50%;
    display: flex;
    flex-direction: column;
}

.clinical-knowledge-hub .text-explore {
    padding-bottom: 24px;
    color: var(--n-black);
}

.clinical-knowledge-hub .description-explore {
    padding-bottom: 40px;
    color: var(--n-grey);
}

.clinical-knowledge-hub .explore {
    border-radius: 20px;
    padding: 80px 50px;
    display: flex;
    flex-direction: column;
    gap: 40px;
    position: relative;
    flex: 1 0 0;
}

.clinical-knowledge-hub .explore-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    border-radius: 20px;
}

.clinical-knowledge-hub .moving-from-normal .additional-block .explore-info {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.clinical-knowledge-hub .custom-button {
    width: fit-content;
}

.clinical-knowledge-hub .additional-bg-image {
    width: 463px;
    height: 443px;
    position: absolute;
    right: 53px;
    bottom: -57px;
}

.clinical-knowledge-hub .app-buttons {
    border-radius: 20px;
    background: #E3EEFE;
    padding: 0 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 562px;
}

.clinical-knowledge-hub .app-buttons .title {
    padding-bottom: 20px;
    color: var(--n-black);
}

.clinical-knowledge-hub .app-buttons .desc {
    padding-bottom: 40px;
    color: var(--n-grey);

}

.clinical-knowledge-hub .new-download-links a{
    background: var(--n-white);
}

.clinical-knowledge-hub .new-download-links a:not(.default-button) svg path{
    fill:var(--n-dark-grey);
}

.clinical-knowledge-hub .new-download-links a.default-button {
    background: var(--bright-blue);
}

@media (hover: hover) {
    .clinical-knowledge-hub .new-download-links a.default-button:hover {
        background: #0F5DC2;
    }
}

.clinical-knowledge-hub .new-download-links a.default-button:active {
    background: #0D4B9B;
}

@media (hover: hover) {
    .clinical-knowledge-hub .new-download-links a:hover:not(.default-button) svg path {
        fill: var(--bright-blue);
    }

    .clinical-knowledge-hub .new-download-links a:hover {
        background: var(--n-white);
    }
}

.clinical-knowledge-hub  .new-download-links a:not(.default-button):active svg path{
    fill: var(--n-very-dark-accent);
}

.clinical-knowledge-hub .new-download-links a:active {
    background: var(--n-white);
}

.clinical-knowledge-hub .app-buttons .buttons {
    width: 100%;
}

.clinical-knowledge-hub .text-explore {
    z-index: 1;
}

@media screen and (max-width: 1919px) {
    .clinical-knowledge-hub .additional-block {
        max-width: unset;
        margin: 0 auto;
        padding: 100px 80px 100px 80px;
    }

    .clinical-knowledge-hub .explore {
        padding: 60px 32px;
    }

    .clinical-knowledge-hub .moving-from-normal .additional-block .explore-info {
        gap: 16px;
    }

    .clinical-knowledge-hub .additional-bg-image {
        width: 376.253px;
        height: 360px;
        right: 0px;
        bottom: -48px;
    }
    .clinical-knowledge-hub .app-buttons {
        padding: 0 32px;
        width: 416px;
    }

    .clinical-knowledge-hub .app-buttons .title {
        padding-bottom: 16px;
    }

    .clinical-knowledge-hub .app-buttons .desc {
        padding-bottom: 32px;
    }

    .clinical-knowledge-hub .new-download-links {
        gap: 12px;
    }

    .clinical-knowledge-hub .new-download-links a {
        padding: 6.663px;
        min-width: 109px;
        max-width: unset;
        height: 48px;
    }
    .clinical-knowledge-hub .text-explore {
        padding-bottom: 16px;
    }

    .clinical-knowledge-hub .additional-block .explore-info {
        width: 420px;
        z-index: 1;
    }
}

@media screen and (max-width: 1439px) {
    .clinical-knowledge-hub .additional-block {
        padding: 80px 60px 80px 60px;
    }

    .clinical-knowledge-hub .app-buttons {
        padding: 0px 24px;
    }

    .clinical-knowledge-hub .explore {
        padding: 40px 32px;
    }

    .clinical-knowledge-hub .additional-bg-image {
        width: 334.447px;
        height: 320px;
        right: 0px;
        bottom: -52px;
    }

    .clinical-knowledge-hub .new-download-links {
        margin-inline-start: 0;
    }

    .clinical-knowledge-hub .description-explore {
        padding-bottom: 32px;
    }

    .clinical-knowledge-hub .main-text-medium {
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 24px; /* 150% */
    }

    .clinical-knowledge-hub .app-buttons {
        min-width: 35%;
    }

    .clinical-knowledge-hub .button-semibold {
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: 32px;
    }

    .clinical-knowledge-hub .additional-block .explore-info {
        width: 50%;
    }

    .clinical-knowledge-hub .app-buttons {
        min-width: 41%;
    }
}

@media screen and (max-width: 1279px) {
    .clinical-knowledge-hub .app-buttons {
        min-width: 40%;
    }

    .clinical-knowledge-hub .additional-bg-image {
        width: 300px;
        height: 290px;
        right: 0px;
        bottom: -45px;
    }
}

@media screen and (max-width: 1179px) {
    .clinical-knowledge-hub .app-buttons {
        min-width: 45%;
    }

    .clinical-knowledge-hub .additional-bg-image {
        width: 270px;
        height: 260px;
        right: 0px;
        bottom: -40px;
    }
}

@media screen and (max-width: 1079px) {
    .clinical-knowledge-hub .additional-block {
        display: flex;
        flex-direction: column;
        gap: 60px;
        padding: 80px 40px 80px 40px;
    }

    .clinical-knowledge-hub .explore {
        padding: 32px 24px;
        flex: 1 0;
    }

    .clinical-knowledge-hub .additional-bg-image {
        width: 334.447px;
        height: 320px;
        right: 0px;
        bottom: -68px;
    }

    .clinical-knowledge-hub .app-buttons {
        background: unset;
        min-width: 100%;
        width: 100%;
        align-items: center;
        text-align: center;
    }

    .clinical-knowledge-hub .app-buttons .desc {
        width: 75%;
    }

    .clinical-knowledge-hub .new-download-links a {
        background: var(--n-grey-BG);
    }

    .clinical-knowledge-hub .new-download-links a {
        max-width: 128px;
    }
}

@media screen and (max-width: 700px) {
    .clinical-knowledge-hub .additional-bg-image {
        width: 280px;
        height: 260px;
        right: 0px;
        bottom: -48px;
    }
}

@media screen and (max-width: 576px) {
    .clinical-knowledge-hub .additional-bg-image {
        width: 334.447px;
        height: 320px;
        right: 0px;
        top: -70px;
        left: 50%;
        transform: translateX(-50%);
    }

    .clinical-knowledge-hub .explore {
        padding: 240px 20px 20px 20px;
        align-self: stretch;
    }

    .clinical-knowledge-hub .text-explore {
        padding-bottom: 12px;
    }

    .clinical-knowledge-hub .description-explore {
        padding-bottom: 24px;
    }

    .clinical-knowledge-hub .additional-block {
        padding: 60px 16px 60px 16px;
    }

    .clinical-knowledge-hub .explore-background {
        background-position: left;
        object-position: left center;
    }

    .clinical-knowledge-hub .additional-block .explore-info {
        width: 100%;
    }

    .clinical-knowledge-hub .download-links a {
        width: -webkit-fill-available;
    }

    .clinical-knowledge-hub .app-buttons {
        padding: 0;
    }
    .clinical-knowledge-hub .button-semibold {
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: 24px; /* 133.333% */
    }

    .clinical-knowledge-hub .custom-button {
        width: fit-content;
        height: 56px;
        display: flex;
        align-items: center;
    }

    .clinical-knowledge-hub .app-buttons .title {
        text-align: center;
        font-size: 20px;
        font-style: normal;
        font-weight: 800;
        line-height: 32px; /* 160% */
    }

    .clinical-knowledge-hub .description .main-text-medium {
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 24px;
    }

    .clinical-knowledge-hub .app-buttons .desc {
        width: 100%;
    }

    .clinical-knowledge-hub .explore {
        overflow: unset;
    }
    .clinical-knowledge-hub .explore-background {
        border-radius: 20px;
    }

    .clinical-knowledge-hub .new-download-links a {
        max-width: unset;
    }
}